» Ubuntu » Pakketten

Error

two or more packages specified (xchat hardy)